body { min-width: 1100px; }

.bgr1 {
	background-image: url(/share/images/site/bgr1.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.bgr2 {
	background-image: url(/share/images/site/bgr2.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.enter {
	position:absolute;
	right:8px;
	top:8px;
	width:277px;
	height:22px;
	border:none;
	z-index:300;
	margin:0;
	padding:0;
	text-align: right;
}
.enter1 {
	position:absolute;
	right:0px;
	top:0px;
	width:400px;
	height:22px;
	border:none;
	z-index:300;
	margin:0;
	padding:0;
	text-align: right;
}
.shop {
	position:absolute;
	right:5px;
	top:40px;
	width:153px;
	height:25px;
	border:none;
	z-index:300;
	margin:0;
	padding-left:40px;
	padding-top:3px;
	background-image: url(/share/images/site/shop.png);
	background-repeat: no-repeat;
	background-position: center center;
}


.shop1 {
	position:absolute;
	right:160px;
	top:40px;
	width:150px;
	height:25px;
	border:none;
	z-index:300;
	padding-left:30px;
	padding-top:3px;
	background-image: url(/share/images/site/shop.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.menu_bgr {
	position:absolute;
	right:0px;
	bottom:0px;
	width:754px;
	height:35px;
	border:none;
	z-index:300;
	margin:0;
	background-image: url(/share/images/site/menu_bgr.png);
	background-repeat: repeat-y;
	background-position: right;
	padding-top: 5px;
	padding-right:5px;
	padding-bottom: 5px;
}
.search {
	background-image: url(/share/images/site/search_01.png);
	background-repeat: no-repeat;
	background-position: center center;
	font-family: "Open Sans Condensed";
	font-size: 16px;
	color: #666;
	margin: 0px;
	height: 24px;
	border: 1px solid #CCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-transform: uppercase;
	width: 150px;
}
.shadow3 {
	background-image: url(/share/images/site/shadow3.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding:20px;
	background-color: #FFF;
}
.arrow1 {
	background-image: url(/share/images/site/arrow2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:10px;
}
.arrow2 {
	padding:10px;
}
.arrow3 {
	background-image: url(/share/images/site/arrow5.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:10px;
}
.padd10 {
	padding:10px;
}
.pad5 {
	padding-left:5px;
	padding-right:5px;
}

.padd10-1 {
	padding-left:40px;
	padding-bottom:20px;
}.pic1 {
    position:absolute;
    right:5px;
    top:5px;
    width:160px;
    height:160px;
    border:none;
    z-index:300;
    margin:0;
    padding:0;
}
.promo {
	position:absolute;
	right:5px;
	top:5px;
	width:40px;
	height:41px;
	border:none;
	z-index:300;
	margin:0;
	padding:0;
}
.table1 {
	background-image: url(/share/images/site/bgr2.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding: 10px;
	height: auto;
	margin-left:5px;
	margin-right:5px;
	margin-top:3px;
}
.slogan {
	position: absolute;
	left: 344px;
	top: 15px;
	width: 377px;
	height: 52px;
	border: none;
	z-index: 300;
	margin: 0;
}


.form_1 {
	background-color: #F7F7F7;
	font-family: "Open Sans Condensed";
	font-size: 18px;
	color: #333;
	border: 1px solid #CCC;
	width: 300px;
	padding: 5px;
}


#banners{border:medium none;width:100% ! important;left:0;margin:0;overflow:hidden;padding:0;position:relative;top:0;}
#banners img{max-width:100%;height:auto;width:auto\9;}
#banners1{border:medium none;left:0;margin:0;overflow:hidden;padding:0;position:relative;top:0;}
#banners1 ul{display:block;float:left;height:100px;width:1920px;margin:0;padding:0;position:relative;}
#banners1 ul li{display:block;float:left;top:0;left:0;position:absolute;height:100px;width:1920px;}
#banners1 ul li img{display:block;height:100px;width:1920px;}
.form_1-1 {
	background-color: #EF6B01;
	font-family: "Open Sans Condensed";
	font-size: 20px;
	color: #FFF;
	border: 1px solid #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 160px;
	font-weight: normal;
	text-transform: uppercase;
}
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }

.gray-border {
	padding: 5px;
	border: 1px solid #F2F2F2;
	background-color: #FFF;
}
.gray-border1 {
	background-color: #FFF;
	margin: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
}


.btn {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn:hover {
	text-decoration: none;
}

.btn:focus, .btn.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn.disabled, .btn:disabled {
  opacity: 0.65;
}

a.btn.disabled,
fieldset:disabled a.btn {
  pointer-events: none;
}
.btn-warning {
	color: #FFF;
	background-color: #EF6B01;
	border-color: #EF6B01;
	font-size: 22px;
	font-family: "Open Sans Condensed";
	font-weight: bold;
}

.btn-warning:hover {
	color: #FFF;
	background-color: #CB5C01;
	border-color: #CB5C01;
	font-size: 22px;
	font-family: "Open Sans Condensed";
	font-weight: bold;
}

.btn-warning:focus, .btn-warning.focus {
  box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5);
}

.btn-warning.disabled, .btn-warning:disabled {
	color: #FFF;
	background-color: #CB5C01;
	border-color: #CB5C01;
}

.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active,
.show > .btn-warning.dropdown-toggle {
  color: #212529;
  background-color: #d39e00;
  border-color: #c69500;
}

.btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus,
.show > .btn-warning.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5);
}


.btn-outline-light {
	color: #f8f9fa;
	border-color: #CCC;
	margin-top: 10px;
	background-color: #FFF;
}

.btn-outline-light:hover {
	color: #212529;
	background-color: #F7F7F7;
	border-color: #CCC;
	margin-top: 10px;
}

.btn-outline-light:focus, .btn-outline-light.focus {
  box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}

.btn-outline-light.disabled, .btn-outline-light:disabled {
  color: #f8f9fa;
  background-color: transparent;
}

.btn-outline-light:not(:disabled):not(.disabled):active, .btn-outline-light:not(:disabled):not(.disabled).active,
.show > .btn-outline-light.dropdown-toggle {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-light.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}








#mbmcpebul_table li div.buttonbg {
    height: auto !important;
    width: auto !important;
}
